/* Estilos personalizados */
/* reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* Estilos para el cuerpo */
body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #333;
}
/* Estilos para el hero */
.hero {
  background-image:
    linear-gradient(90deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2)),
    url("../images/hero-banner.png");
  background-size: cover;
  background-position: center;
}

/* Estilos para el boton de whatsapp */
.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 9999;
  transition: all 0.3s ease;
}

.whatsapp-btn:hover {
  background-color: #128c7e;
  transform: scale(1.1); /* Efecto sutil de aumento al pasar el mouse */
}
